<div class="col-md-3">
  <div>
    <h2><%= @meeting.title %></h2>
    <p><%= @meeting.description %></p>
    <p><%= 'Locations' %></p>
  </div>
  <table>
    <tr>
      <th>Title</th>
      <th>Address</th>
    </tr>
    <% for location in Location.all %>
      <tr>
        <td><%= location.title %></td>
        <td><%= location.address %></td>
      </tr>
    <% end %>
  </table>
</div>
<div class="col-md-9">
  <div class="meeting_chat">
    <h3>Meeting chat:</h3>

    <div data-behavior='messages' data-meeting-id='<%= @meeting.id %>'>
      <% @meeting.messages.last(10).each do |message| %>
        <%= render message %>
      <% end %>
    </div>

    <div class="new_messages">
      <smal>new message:</smal>
      <%= form_for [@meeting, Message.new], remote: true do |f| %>
        <div class="field">
          <%= f.text_area :body, rows: 1, class: 'form-control', autofocus: true %>
        </div>

        <div class="actions">
          <%= f.submit "Send", class: 'btn btn-primary' %>
        </div>
      <% end %>
    </div>
  </div>
</div>